@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&amp;display=swap";

:root {
   --primary: #08acd5;
   --secondary: #34AD54;
   --light: #EEF9FF;
   --dark: #091E3E
}
h4#quote-data {
    font-size: 20px;
}
.map{
    margin-top:50px;
}
body{
   font-family: "Montserrat",sans-serif;
}
a {
    color: white;
    text-decoration: none;
}
p{
   font-family: "Montserrat",sans-serif;
   color: black;
}

h1{
   font-size: 30px;
}

h1,
h2,
.fw-bold {
   font-weight: 800 !important;
   font-family: "Montserrat",sans-serif;
}

h3,
h4,
.fw-semi-bold {
   font-weight: 700 !important;
   font-family: "Montserrat",sans-serif;
}

h5,
h6,
.fw-medium {
   font-weight: 600 !important;
   font-family: "Montserrat",sans-serif;
}

.mb-5 {
    margin-bottom: 1.5rem !important;
}
.bg-dark {
    background-color: black !important;
}
.bg-primary {
    background-color: #08acd5 !important;
}
.text-blue{
   color: #08acd5;
}
.bg-light {
    background-color: black !important;
}
.display-1 {
    font-size: 50px;
}

.py-5 {
    padding-top: 1rem !important;
    padding-bottom: 0rem !important;
}
.carousel-fade .carousel-item {
    opacity: 0;
    height: 600px;
    transition-property: opacity;
    transform: none;
}

/* custom css */

section.blogs {
    margin-bottom: 100px;
}
#blog-col {
    padding: 10px;
    background: #eef1f6;
}
.blogs small {
    color: white;
    font-weight: 500;
}
.blogs p{
    color: white;
}
.blogs h4 {
    color: white;
    font-size: 20px;
}
.blogs .blog-btn {
    font-size: 13px;
    padding: 5px;
    background: var(--primary);
}
.blogs .blog-btn:hover{
    background: white;
    color: black;
}
.blog-detail h1 {
    font-size: 22px;
}
.blog-detail p {
    font-size: 14px;
}
.recent-img {
    width: 80px;
    height: 60px;
}
.blog-detail a.btn {
    font-size: 15px;
    font-weight: 500;
    background: #eef1f6;
}
#recent-head{
    font-size: 15px;
    color: white;
}
section.header i {
    color: #08acd5;
}
#social-links a{
    background: white;
}
.services-detail h3{
    font-size: 20px;
}
.why-choose-box {
    padding: 10px;
}
.why-choose-box #icon-box{
   width: 40px;
   height: 40px;
}
.why-choose-box #icon-box i {
    font-size: 20px;
    font-weight: bold;
    color: black;
}
.services-box h3 {
    font-size: 20px;
}
.services-box span {
    font-size: 18px;
}
.why-choose h3 {
    font-size: 20px;
}
.choose-head {
    font-weight: 500;
}
.our-values i {
    font-size: 30px;
}
.fact-icon {
    height: 50px;
    width: 50px;
}
.our-services h4{
   font-size: 19px;
}

.bg-section{
   background: #eef1f6;
}
.bg-gradient{
   background: linear-gradient(102deg, #08acd5, #000);
}
.our-services {
    padding-top: 30px;
    margin-top: 80px;
    padding-bottom: 80px;
}

.service-img img {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 200px;
    width: 350px;
    border: 3px solid white;
}
.our-services a {
    margin-top: 20px;
}
.testimonial-carousel .owl-item.center .testimonial-item small {
    color: black;
}
.testimonials small {
    color: white;
}

.testimonials p {
    color: white;
}
.testimonial-carousel .owl-item.center .testimonial-item p {
    color: black;
}
.testi-para {
    padding: 20px;
}
.testimonial-item {
    height: 350px;
    padding: 20px;
}
img.footer-logo {
    width: 300px;
    background: #eef1f6;
}
.footer p{
   color: white;
}
.copyright {
    background: var(--primary);
}
.copyright-box p {
    font-size: 18px;
}
.footer-about {
    margin-top: 50px;
}
#mob-btn{
    display: none;
}
#contact-icon {
    background: white;
    width: 20px;
    padding-top: 3px;
    height: 20px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}
.copyright-box {
    height: 75px;
}
section.about-company {
    margin-top: 50px;
}

.clients {
    background: black;
    padding: 50px;
}
img.client-logo {
    padding: 20px;
    background: #eef1f6;
    width: 100%;
    height: 150px;
    margin-bottom: 15px;
}
.contact #icon-box {
    width: 60px;
    height: 60px;
    background: linear-gradient(102deg, #08acd5, #000);
}
.contact-us #icon-box {
    width: 60px;
    height: 60px;
    background: linear-gradient(102deg, #08acd5, #000);
}
.contact-us #icon-box i {
    font-size: 25px;
    
}
.contact-form {
    background: black;
    padding: 15px;
}
#contactForm .form-control{
   height: 55px;
}
#contactForm #message {
    height: 100px !important;
}
#contactForm select {
    width: 100%;
    height: 55px;
}
.new-contact-form select {
    width: 100%;
    height: 35px;
}
#contact-box {
    background: #eef1f6;
    padding: 10px;
}
#new-contact h4 {
    font-size: 14px;
}
.contact {
    margin-top: 50px;
    margin-bottom: 80px;
}
#new-col {
    background: #eef1f6;
    padding: 20px;
}

.about-founder {
    padding-top: 30px;
    padding-bottom: 50px;
}
img.founder-img {
    padding: 10px;
    background: var(--primary);
    width: 100%;
}

.abt-para {
    background: black;
    padding: 30px;
}

.abt-para h3 {
    color: var(--primary);
}
.abt-para p {
    color: white;
} 
.abt-para span {
    color: white;
    font-size: 17px;
    font-weight: 400;
}

.abt-para h5 {
    color: white;
}
section.work-process{
    padding-bottom: 50px;
}
div#work-row {
    margin-top: 1rem;
}
.work-process h3 {
    font-size: 20px;
    color: white;
}
.work-process h1 {
    color: white;
}
.work-process p {
    color: white;
}
.our-core-values {
    padding-bottom: 30px;
}
.our-core-values h3{
   font-size: 16px;
}
.our-core-values p{
   font-size: 15px;
}
.our-core-values .icon{
   width: 75px;
   height: 75px;
}
.our-core-values .box {
    padding: 10px;
    height: 300px;
}
.why-us {
    padding-top: 80px;
}
.why-us .container.py-5 {
    padding: 30px;
    background: black;
}
.why-us h2.mb-0 {
    color: white;
}
.why-us .counter {
    padding-bottom: 30px;
}
.why-us span{
   color: black;
}
.why-us .factscnt .counter .itemcounter h4 {
    font-size: 30px;
    font-weight: 700;
    color: black;
}
.why-us .factscnt .counter .itemcounter {
   padding: 10px;
    background: #eef1f6;
    border-right: 5px solid #08acd5;
}
section.Projects {
    padding-bottom: 50px;
}
.footer h3{
   font-size: 20px;
}
.ps-1{
   padding-right: 1rem;
}
.text-primary {
    color: var(--primary) !important;
}
.btn-primary {
    color: white;
    background-color: #08acd5;
    border-color: #08acd5;
}
.faq {
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 150px;
}

.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:40px;
    background-color:green;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #000;
  z-index:100;
}
.float:hover{
    background-color: black;
    color: white;
}
.my-float{
    margin-top:16px;
}

/* custom css end*/


/*--------------------------------------------------------------
# CTA
--------------------------------------------------------------*/
.cta-area .btn-get-started {
    font-size: 20px;
    margin-top: 10px;
    line-height: 0;
    padding: 30px;
    font-weight: bold;
    border-radius: 4px;
    transition: 0.5s;
    color: white;
    background: var(--primary);
    box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}
.cta-area .btn-get-started:hover{
 background: white;
 color: black;
}
.cta-area {
    margin-bottom: 100px;
}
   .cta-wrapper {
    background: black;
    position: relative;
    margin-top: -50px;
    padding: 40px;
    z-index: 1;
}
     
    .cta-text h1{
      color:var(--primary);
      font-size:30px;
      text-transform:capitalize;
      margin-bottom:15px;
    }
    .cta-text p{
      color:white;
    }
    .cta-number{
      font-size:25px;
      color:var(--primary);
      font-weight:700;
    }
     .cta-number span{
      color: white;
     }
    .cta-number i{
      margin-right:15px;
    }
    .cta-divider{
      position:relative;
    }
    .cta-divider::before {
    position: absolute;
    content: close-quote;
    width: 2px;
    bottom: 0;
    background-color: var(--primary);
    right: -50px;
    top: 0;
}
    .cta-divider:after {
    width: 0;
    position: absolute;
    content: close-quote;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid white;
    top: 50%;
    transform: translateY(-50%);
    right: -56px;
}
   
    @media all and (max-width:767px){
      .cta-wrapper{
        margin-top:-50px;
      }
    }


    @media (max-width: 414px) and (min-width: 360px) {
      .cta-divider::before{
        display: none;
      }

      .cta-divider:after{
        display: none;
      }

}

.btn {
   font-family: "Montserrat", sans-serif;
   font-weight: 600;
   transition: .5s
}

.btn-primary {
    color: #000;
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-primary,
.btn-secondary {
   color: #fff;
   box-shadow: inset 0 0 0 50px transparent
}

.btn-primary:hover {
   box-shadow: inset 0 0 0 0 var(--primary)
}

.btn-secondary:hover {
   box-shadow: inset 0 0 0 0 var(--secondary)
}

.btn-square {
   width: 36px;
   height: 36px
}

.btn-sm-square {
   width: 30px;
   height: 30px
}

.btn-lg-square {
   width: 48px;
   height: 48px
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
   padding-left: 0;
   padding-right: 0;
   text-align: center
}

.navbar-light .navbar-nav .nav-link {
    font-family: "Montserrat", sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: black !important;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
   padding: 20px 0;
   color: var(--dark) !important
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
   color: var(--primary) !important
}

.navbar-light .navbar-brand h1 {
   color: #fff
}

.navbar-light .navbar-brand img {
    max-height: 90px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 80px;
}



@media(max-width:991.98px) {
   .sticky-top.navbar-light {
      position: relative;
      background: #fff
   }

   .navbar-light .navbar-collapse {
      margin-top: 15px;
      border-top: 1px solid #ddd
   }

   .navbar-light .navbar-nav .nav-link,
   .sticky-top.navbar-light .navbar-nav .nav-link {
      padding: 10px 0;
      margin-left: 0;
      color: var(--dark) !important
   }

   .navbar-light .navbar-brand h1 {
      color: var(--primary)
   }

   .navbar-light .navbar-brand img {
      max-height: 45px
   }
}

@media(min-width:992px) {
   .navbar-light {
      position: absolute;
      background: white;
      width: 100%;
      top: 0;
      left: 0;
      border-bottom: 1px solid rgba(256, 256, 256, .1);
      z-index: 999
   }

   .sticky-top.navbar-light {
      position: fixed;
      background: #fff
   }

   .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: 30px;
    left: 50%;
    background: var(--primary);
    transition: .5s;
}

   .navbar-light .navbar-nav .nav-link:hover::before,
   .navbar-light .navbar-nav .nav-link.active::before {
      width: 100%;
      left: 0
   }

   .navbar-light .navbar-nav .nav-link.nav-contact::before {
      display: none
   }

   .sticky-top.navbar-light .navbar-brand h1 {
      color: var(--primary)
   }
}

.carousel-caption {
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(9, 30, 62, .7);
   z-index: 1
}

@media(max-width:576px) {
   .carousel-caption h5 {
      font-size: 14px;
      font-weight: 500 !important
   }

   .carousel-caption h1 {
      font-size: 30px;
      font-weight: 600 !important
   }
}

.carousel-control-prev,
.carousel-control-next {
   width: 10%
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
   width: 3rem;
   height: 3rem
}

.section-title-1::before,
.section-title-2::before {
   position: absolute;
   content: "";
   width: 150px;
   height: 5px;
   left: 0;
   bottom: 0;
   background: var(--primary);
   border-radius: 2px
}

.section-title-2::before {
   height: 1px
}

.section-title-1.text-center::before,
.section-title-2.text-center::before {
   left: 50%;
   margin-left: -75px
}

.section-title-1.section-title-sm::before,
.section-title-2.section-title-sm::before {
   width: 90px;
   height: 3px
}

.section-title-2.section-title-sm::before {
   height: 1px
}

.section-title-1::after, .section-title-2::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 5px;
    bottom: 0;
    background: black;
}

.section-title-2::after {
   bottom: -2px;
   background: var(--primary)
}

.section-title-1.section-title-sm::after,
.section-title-2.section-title-sm::after {
   width: 4px;
   height: 3px
}

.section-title-2.section-title-sm::after {
   bottom: -1px
}





.story::after {
   position: absolute;
   content: "";
   width: 1px;
   height: 100%;
   top: 0;
   left: 50%;
   margin-left: -1px;
   background: var(--primary);
   z-index: -1
}

.story .story-right::before,
.story .story-left::before {
   position: absolute;
   content: "";
   width: 14px;
   height: 14px;
   top: 2px;
   left: 50%;
   margin-left: -7px;
   background: var(--primary);
   border-radius: 2px;
   transform: rotate(45deg);
   z-index: 1
}

.story .story-right .story-text::before,
.story .story-left .story-text::before {
   position: absolute;
   content: "";
   width: 0;
   height: 0;
   top: 0;
   border: 9px solid
}

.story .story-right .story-text::before {
   left: -18px;
   border-color: transparent var(--light) transparent transparent
}

.story .story-left .story-text::before {
   right: -18px;
   border-color: transparent transparent transparent var(--light)
}

@media(max-width:768px) {
   .story::after {
      left: 13px
   }

   .story .story-right::before,
   .story .story-left::before {
      left: 24px
   }

   .story .story-right .story-text::before,
   .story .story-left .story-text::before {
      top: -18px;
      left: 0;
      border-color: transparent transparent var(--light) transparent
   }
}

.service-item {
   position: relative;
   height: 440px;
   padding: 0 30px;
   transition: .5s
}



.service-item a.btn {
   position: absolute;
   width: 60px;
   bottom: -48px;
   left: 50%;
   margin-left: -30px;
   opacity: 0
}

.service-item:hover a.btn {
   bottom: -24px;
   opacity: 1
}

.service3-item>div {
   z-index: 1
}

.service3-item div::after {
   position: absolute;
   content: "";
   width: 0;
   height: 100%;
   top: 0;
   left: 0;
   border-radius: 2px 2px 0 0;
   transition: .5s;
   z-index: -1
}

.service3-item div:hover::after {
   width: 100%;
   background: var(--primary)
}

.service3-item * {
   transition: .5s
}

.service3-item:hover * {
   color: #fff !important
}

.service3-item .service-icon {
   margin-bottom: 30px;
   width: 60px;
   height: 60px;
   display: flex;
   align-items: center;
   justify-content: center;
   background: var(--primary);
   border-radius: 2px;
   transition: .5s
}

.service3-item:hover .service-icon {
   background: #fff !important
}

.service3-item:hover .service-icon i {
   color: var(--primary) !important
}

.price-table>thead>tr>td,
.price-table>thead>tr>th,
.price-table>tbody>tr>td,
.price-table>tbody>tr>th,
.price-table>tfoot>tr>td,
.price-table>tfoot>tr>th {
   padding: 15px 20px
}

.testimonial-carousel .owl-dots {
   margin-top: 15px;
   display: flex;
   align-items: flex-end;
   justify-content: center
}

.testimonial-carousel .owl-dot {
   position: relative;
   display: inline-block;
   margin: 0 5px;
   width: 15px;
   height: 15px;
   background: #ddd;
   border-radius: 2px;
   transition: .5s
}

.testimonial-carousel .owl-dot.active {
   width: 30px;
   background: var(--primary)
}

.testimonial-carousel .owl-item.center {
   position: relative;
   z-index: 1
}

.testimonial-carousel .owl-item .testimonial-item {
   transition: .5s
}

.testimonial-carousel .owl-item.center .testimonial-item {
   background: #fff !important;
   box-shadow: 0 0 30px #ddd
}

.team-item {
   transition: .5s
}

.team-social {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   transition: .5s
}

.team-social a.btn {
   position: relative;
   margin: 0 3px;
   margin-top: 100px;
   opacity: 0
}

.team-item:hover {
   box-shadow: 0 0 30px #ddd
}

.team-item:hover .team-social {
   background: rgba(9, 30, 62, .7)
}

.team-item:hover .team-social a.btn:first-child {
   opacity: 1;
   margin-top: 0;
   transition: .3s 0s
}

.team-item:hover .team-social a.btn:nth-child(2) {
   opacity: 1;
   margin-top: 0;
   transition: .3s .05s
}

.team-item:hover .team-social a.btn:nth-child(3) {
   opacity: 1;
   margin-top: 0;
   transition: .3s .1s
}

.team-item:hover .team-social a.btn:nth-child(4) {
   opacity: 1;
   margin-top: 0;
   transition: .3s .15s
}

.team-item .team-img img,
.blog-item .blog-img img {
   transition: .5s
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
   transform: scale(1.15)
}

#portfolio-flters .btn {
    color: white;
    background: black;
    position: relative;
    display: inline-block;
    margin: 10px 4px 0;
    transition: .5s;
}

#portfolio-flters .btn:hover,
#portfolio-flters .btn.active {
   color: #fff !important;
   background: var(--primary);
}

.portfolio-item {
   margin-bottom: 60px
}

.portfolio-img img {
    height: 300px;
    transition: .3s;
}
.project-name{
    font-size: 16px;
}
.project-category {
    color: black;
    width: 100%;
    font-size: 12px;
}

.portfolio-item:hover .portfolio-img img {
   transform: scale(1.2)
}

.portfolio-title {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 80px;
    padding: 0 20px;
    right: 20px;
    left: 20px;
    bottom: -70px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    transition: .5s;
    z-index: 3;
}

.portfolio-item:hover .portfolio-title {
   bottom: -45px
}

.portfolio-btn {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   transition: .5s;
   z-index: 2;
   opacity: 0
}

.portfolio-item:hover .portfolio-btn {
   opacity: 1
}

.portfolio-btn a {
   transition: .5s
}

.portfolio-item:hover .portfolio-btn a {
   margin-top: -60px
}

.portfolio-box::after {
   position: absolute;
   content: "";
   width: 100%;
   height: 0;
   left: 0;
   bottom: 0;
   border-radius: 2px;
   background: rgba(9, 30, 62, .7);
   transition: .5s;
   z-index: 1
}

.portfolio-item:hover .portfolio-box::after {
   height: 100%
}

.project-carousel .owl-nav {
   margin-top: 30px;
   width: 100%;
   height: 46px;
   display: flex;
   justify-content: center
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
   position: relative;
   margin: 0 5px;
   width: 46px;
   height: 46px;
   display: flex;
   align-items: center;
   justify-content: center;
   color: #fff;
   background: var(--primary);
   border-radius: 2px;
   font-size: 22px;
   transition: .5s
}

.process-icon {
   width: 75px;
   height: 75px
}



@-webkit-keyframes process-item-icon {
   0% {
      right: -30px
   }

   50% {
      right: -45px
   }

   100% {
      right: -30px
   }
}

.process-item:last-child .position-relative::after {
   display: none
}

@media(max-width:992px) {
   .process-item:nth-child(2) .position-relative::after {
      display: none
   }
}

@media(max-width:768px) {
   .process-item .position-relative::after {
      display: none
   }
}

.accordion-custom .accordion-item {
   border: none;
   margin-bottom: 15px
}

.accordion-custom .accordion-button {
    color: white;
    background: black;
    border-radius: 2px;
}

.accordion-custom .accordion-button:not(.collapsed) {
   color: #fff;
   background: var(--primary);
   box-shadow: none
}

.accordion-custom .accordion-button:not(.collapsed)::after {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nI2ZmZic+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBkPSdNMS42NDYgNC42NDZhLjUuNSAwIDAgMSAuNzA4IDBMOCAxMC4yOTNsNS42NDYtNS42NDdhLjUuNSAwIDAgMSAuNzA4LjcwOGwtNiA2YS41LjUgMCAwIDEtLjcwOCAwbC02LTZhLjUuNSAwIDAgMSAwLS43MDh6Jy8+PC9zdmc+)
}

.accordion-custom .accordion-body {
    color: black;
    padding: 15px;
}

@media(min-width:991.98px) {
   .facts {
      position: relative;
      margin-top: -80px;
      z-index: 1
   }
}

.progress {
   height: 5px
}

.progress .progress-bar {
   width: 0;
   transition: 2s
}

.back-to-top {
   border: 3px solid white;
   position: fixed;
   display: none;
   right: 45px;
   bottom: 45px;
   z-index: 99
}

.hero-header {
   background: url(../img/hero-header.jpg) top right no-repeat;
   background-size: cover
}

.bg-header {
    padding-top: 80px;
    padding-bottom: 80px;
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../img/page-header.jpg) center center no-repeat;
    background-size: cover;
}
.link-animated a {
   transition: .5s
}

.link-animated a:hover {
   padding-left: 10px
}

.contact-form .help-block ul {
   margin: 0;
   padding: 0;
   list-style-type: none
}

@media(min-width:767.98px) {
   .footer-about {
      margin-bottom: -75px
   }
}

.button-example .btn {
   margin: .25rem .125rem
}

.home-demo-item a,
.inner-demo-item a {
   display: flex;
   width: 100%;
   height: 800px;
   background-position: top center;
   background-repeat: no-repeat;
   background-size: cover;
   transition: 10s
}

.inner-demo-item a {
   height: 400px;
   transition: 5s
}

.home-demo-item:hover a,
.inner-demo-item:hover a {
   background-position: bottom center
}

/*--------------------------------------------------------------
# Popup Form
--------------------------------------------------------------*/
.overlays {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:9999;
}
.overlays:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 30px auto;
  padding: 15px;
  border-radius: 5px;
  width: 49%;
  position: absolute;
  left: 35%;
  /* transition: all 5s ease-in-out; */
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: "Montserrat",sans-serif;
}
.popup .close {
  position: absolute;
  top: 35px;
  left: 25px;
  background: var(--primary);
  transition: all 200ms;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  color: white;
  padding: 0px 5px;
}
.search {
  position: absolute;
  top: 19px;
  left: 45%;
  /* background: #ce00ff; */
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  padding: 0px 5px;
}

.popup .close:hover {
  color: white;
  background: black;
}

.div1 {
  width: 50%;
  padding: 20px;
  /* float: left; */
  height: auto;
  background:#eef1f6;
  
}


.content h3 { text-align: center;
    margin: 15px 0 -1px 0;
    
    color: #00495d;
}
@media screen and (max-width: 1024px) {
.box {
  width: 70%;
}
.popup {
  width: 70%;
  left:5%;
}
.div1 {
  width: 130%;
  padding: 40px;
  float: left;
}
}
input#message {
    height: 5rem !important;
}

/* enquiry form */  
    
#quickenquire input[type=text], #email, #message, #areamenu {
  width: 100%;
  padding: 5px 15px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #000;
   
  height:36px;
  box-sizing: border-box;
}
#join-select {
    font-size: 14px;
    padding: 10px 15px;
    width: 100%;
    border: none;
}

#quickenquire label {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px!important;
  margin: 0px!important;
}
#quickenquire  input[type=submit] {
    width: 100%;
    background-color:var(--primary);
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 7px 20px;
    border: none;
   
    cursor: pointer;
}
#quickenquire  input[type=submit]:hover{
  background-color:black;
}


@media (max-width: 414px) and (min-width: 360px) {
    .blog-detail {
    padding: 20px;
   
}
section.map iframe {
    padding-bottom: 20px;
}
.copyright {
    padding-top: 20px;
    background: var(--primary);
}
.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 60px;
    left: 0px;
    background-color: green;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #000;
    z-index: 100;
}
.my-float {
    margin-top: 11px;
}
#post-head {
    margin-top: 30px;
}
.blog-detail .container {
    padding-left: 0rem;
    padding-right: 0rem;
}
   .navbar-light .navbar-brand img {
    max-height: 40px;
    margin-left: -1rem;
}
.div1 {
    padding: 20px;
    float: left;
}
.navbar-light .navbar-toggler {
    color: black;
    border-color: black;
}
.header small.text-light {
    margin-left: -8px;
}
a.__cf_email__ {
    font-size: 11px;
}
section.header i {
    font-size: 12px;
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 50px;
}
#desk-btn{
    display: none;
}

#mob-btn {
    padding: 5px !important;
    font-size: 13px;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 75px;
}
#social-links {
    margin-top: -1rem;
}
.carousel-caption p {
    font-size: 15px;
}
.carousel-caption h1 {
    font-size: 20px;
    font-weight: 600 !important;
}
.carousel-caption h5 {
    font-size: 13px;
    font-weight: 500 !important;
}
.carousel-fade .carousel-item {
    height: 350px;
    
}
.carousel-item img {
    height: 100%;
}
.our-values{
    display: none;
}
section.about-company {
    margin-top: 0px;
    margin-bottom: 150px;
}
.section-title-1 h5 {
    font-size: 18px;
}
.section-title-1  h1 {
    font-size: 16px;
}
.section-title-1  h2 {
    font-size: 16px;
}
.about-company p {
    font-size: 14px;
}
.about-company h5 {
    font-size: 15px;
}
.about-company img {
    height: auto !important;
}
.why-us h2 {
    font-size: 16px;
}
.why-us .factscnt .counter .itemcounter {
    margin-bottom: 10px;
    padding: 5px;
}
.why-us .factscnt .counter .itemcounter h4 {
    font-size: 20px;
}
.our-services {
    padding-top: 10px;
    margin-top: 50px;
    padding-bottom: 50px;
}
.service-img img {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 200px;
    width: 90%;
   
}
.service-item {
    height: auto;
    padding: 0 0px 10px 0;
}
.our-services h4 {
    font-size: 16px;
}
.our-services p {
    font-size: 14px;
}
.clients {
    padding: 30px 0px 30px 0px !important;
   
}
img.client-logo {
    padding: 5px;
    height: 100px;
    margin-bottom: 10px;
}
.testimonial-item {
    height: auto;
    padding: 10px;
}
.testimonial-carousel .owl-item.center .testimonial-item {
    background: black !important;
}
.testimonial-carousel .owl-item.center .testimonial-item small {
    color: white;
}
.testimonial-carousel .owl-item.center .testimonial-item p {
    font-size: 13px;
    color: white;
}
.testi-para {
    padding: 10px;
}
.testimonial-carousel .owl-dots {
    margin-top: -6rem;
  
}
.contact {
    margin-top: 50px;
    margin-bottom: 0px;
}
.contact h5 {
    font-size: 15px;
}
.contact p {
    font-size: 14px;
}
.contact #icon-box{
    display: none !important;
}
.contact h4 {
    font-size: 14px;
}
.contact .ps-4 {
    padding-left: 0rem !important;
}
.contact .p-5 {
    padding: 1rem !important;
}
.footer p {
    font-size: 14px;
}
img.footer-logo {
    width: 200px;
}
.footer-about {
    margin-top: 30px;
}
.footer h3 {
    font-size: 18px;
}
.footer .link-animated a {
    font-size: 14px;
}
.back-to-top {
    right: 15px;
    bottom: 65px;
   
}
p{
    font-size: 14px;
}
.bg-header {
    padding-top: 30px;
    padding-bottom: 30px;
}
.abt-para {
    padding: 10px;
}
.abt-para h3 {
    font-size: 16px;
}
.abt-para span {
    font-size: 12px;
}
.abt-para h5 {
    font-size: 13px;
}
.our-core-values .box {
    padding: 10px;
    height: auto;
}
.box {
    width: 100%;
}
.our-core-values p {
    font-size: 14px;
}
#portfolio-flters .btn {
    font-size: 13px;
}
.portfolio-img img {
    height: 200px;
}
.project-name {
    font-size: 12px;
}
.project-category {
    font-size: 10px;
}
section.Projects {
    padding-bottom: 0px;
}
#new-contact h5 {
    font-size: 15px;
}
#new-contact h4 {
    font-size: 14px;
}
#new-contact a {
    font-size: 15px !important;
}
.contact-us #icon-box {
    width: 30px;
    height: 30px;
}
.contact-us #icon-box i {
    font-size: 15px;
}
.page-header h1 {
    font-size: 17px;
}
.page-header a {
    font-size: 15px;
}
.services-detail h3 {
    font-size: 15px;
}
.services-box span {
    font-size: 14px;
}
.faq {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 80px;
}
.accordion-custom .accordion-body {
    font-size: 14px;
}
.accordion-custom .accordion-button {
    font-size: 14px;
}
.cta-wrapper {
    padding: 20px;
}
.cta-text h1 {
    font-size: 15px;
}
.cta-text p {
    font-size: 12px;
}
.cta-number {
    font-size: 15px;
    margin-left: -2rem;
}
.cta-area .btn-get-started {
    font-size: 15px;
    padding: 15px;
}
.cta-area {
    margin-bottom: 0px;
}
.navbar-light .navbar-nav .nav-link {

    font-size: 15px;
    
}
section.blogs {
    margin-bottom: 0px;
}
.blog-detail h1 {
    font-size: 16px;
}
#contact-div{
    padding-top:0px !important;
}
}

@media only screen and (max-width: 767px) and (min-width: 415px){
    .blog-detail {
    padding: 20px;
   
}
section.map iframe {
    padding-bottom: 20px;
}
#contact-div{
    padding-top:0px !important;
}
.copyright {
    padding-top: 20px;
    background: var(--primary);
}
.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 60px;
    left: 0px;
    background-color: green;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #000;
    z-index: 100;
}
.my-float {
    margin-top: 11px;
}
#contact-div{
    padding-top:0px !important;
}
#post-head {
    margin-top: 30px;
}
.blog-detail .container {
    padding-left: 0rem;
    padding-right: 0rem;
}
    .navbar-light .navbar-brand img {
    max-height: 55px;
    margin-left: -1rem;
}
.div1 {
    padding: 20px;
    float: left;
}
.navbar-light .navbar-toggler {
    color: black;
    border-color: black;
}
.header small.text-light {
    margin-left: -8px;
}
a.__cf_email__ {
    font-size: 15px;
}
section.header i {
    font-size: 12px;
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 50px;
}
#desk-btn{
    display: none;
}

#mob-btn {
    padding: 5px !important;
    font-size: 13px;
    display: inline-block;
    position: absolute;
    top: 28px;
    right: 75px;
}
#social-links {
    margin-top: -1rem;
}
.carousel-caption p {
    font-size: 15px;
}
.carousel-caption h1 {
    font-size: 20px;
    font-weight: 600 !important;
}
.carousel-caption h5 {
    font-size: 13px;
    font-weight: 500 !important;
}
.carousel-fade .carousel-item {
    height: 350px;
    
}
.carousel-item img {
    height: 100%;
}
.our-values{
    display: none;
}
section.about-company {
    margin-top: 0px;
    margin-bottom: 150px;
}
.section-title-1 h5 {
    font-size: 18px;
}
.section-title-1  h1 {
    font-size: 15px;
}
.section-title-1  h2 {
    font-size: 15px;
}
.about-company p {
    font-size: 14px;
}
.about-company h5 {
    font-size: 15px;
}
.about-company img {
    height: auto !important;
}
.why-us h2 {
    font-size: 16px;
}
.why-us .factscnt .counter .itemcounter {
    margin-bottom: 10px;
    padding: 5px;
}
.why-us .factscnt .counter .itemcounter h4 {
    font-size: 20px;
}
.our-services {
    padding-top: 10px;
    margin-top: 50px;
    padding-bottom: 50px;
}
.service-img img {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 200px;
    width: 90%;
   
}
.service-item {
    height: auto;
    padding: 0 0px 10px 0;
}
.our-services h4 {
    font-size: 16px;
}
.our-services p {
    font-size: 14px;
}
.clients {
    padding: 30px 0px 30px 0px !important;
   
}
img.client-logo {
    padding: 5px;
    height: 100px;
    margin-bottom: 10px;
}
.testimonial-item {
    height: auto;
    padding: 10px;
}
.testimonial-carousel .owl-item.center .testimonial-item {
    background: black !important;
}
.testimonial-carousel .owl-item.center .testimonial-item small {
    color: white;
}
.testimonial-carousel .owl-item.center .testimonial-item p {
    font-size: 13px;
    color: white;
}
.testi-para {
    padding: 10px;
}
.testimonial-carousel .owl-dots {
    margin-top: 0rem;
  
}
.contact {
    margin-top: 50px;
    margin-bottom: 0px;
}
.contact h5 {
    font-size: 15px;
}
.contact p {
    font-size: 14px;
}
.contact #icon-box{
    display: none !important;
}
.contact h4 {
    font-size: 14px;
}
.contact .ps-4 {
    padding-left: 0rem !important;
}
.contact .p-5 {
    padding: 1rem !important;
}
.footer p {
    font-size: 14px;
}
img.footer-logo {
    width: 200px;
}
.footer-about {
    margin-top: 30px;
}
.footer h3 {
    font-size: 18px;
}
.footer .link-animated a {
    font-size: 14px;
}
.back-to-top {
    right: 15px;
    bottom: 65px;
   
}
p{
    font-size: 14px;
}
.bg-header {
    padding-top: 30px;
    padding-bottom: 30px;
}
.abt-para {
    padding: 10px;
}
.abt-para h3 {
    font-size: 16px;
}
.abt-para span {
    font-size: 12px;
}
.abt-para h5 {
    font-size: 13px;
}
.our-core-values .box {
    padding: 10px;
    height: auto;
}
.box {
    width: 100%;
}
.our-core-values p {
    font-size: 14px;
}
#portfolio-flters .btn {
    font-size: 9px;
}
.portfolio-img img {
    height: 200px;
}
.project-name {
    font-size: 12px;
}
.project-category {
    font-size: 10px;
}
section.Projects {
    padding-bottom: 0px;
}
#new-contact h5 {
    font-size: 15px;
}
#new-contact h4 {
    font-size: 14px;
}
#new-contact a {
    font-size: 15px !important;
}
.contact-us #icon-box {
    width: 30px;
    height: 30px;
}
.contact-us #icon-box i {
    font-size: 15px;
}
.page-header h1 {
    font-size: 17px;
}
.page-header a {
    font-size: 15px;
}
.services-detail h3 {
    font-size: 15px;
}
.services-box span {
    font-size: 14px;
}
.faq {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 80px;
}
.accordion-custom .accordion-body {
    font-size: 14px;
}
.accordion-custom .accordion-button {
    font-size: 14px;
}
.cta-wrapper {
    padding: 20px;
}
.cta-text h1 {
    font-size: 15px;
}
.cta-text p {
    font-size: 12px;
}
.cta-number {
    font-size: 15px;
    margin-left: -2rem;
}
.cta-area .btn-get-started {
    font-size: 15px;
    padding: 15px;
}
.cta-area {
    margin-bottom: 0px;
}
.navbar-light .navbar-nav .nav-link {

    font-size: 15px;
    
}
section.blogs {
    margin-bottom: 0px;
}
.blog-detail h1 {
    font-size: 16px;
}
}

@media only screen and (max-width: 769px) and (min-width: 768px){
    .navbar-light .navbar-brand img {
    max-height: 55px;
}
.div1 {
    padding: 20px;
    float: left;
}
.map iframe{
    padding-bottom:20px;
}
.navbar-light .navbar-toggler {
    color: black;
    border-color: black;
}
.header small.text-light {
    margin-left: -8px;
}
a.__cf_email__ {
    font-size: 15px;
}
section.header i {
    font-size: 12px;
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 50px;
}
#desk-btn{
    display: none;
}

#mob-btn {
    padding: 5px !important;
    font-size: 13px;
    display: inline-block;
    position: absolute;
    top: 28px;
    right: 75px;
}
#social-links {
    margin-top: -1rem;
}
.carousel-caption p {
    font-size: 15px;
}
.carousel-caption h1 {
    font-size: 20px;
    font-weight: 600 !important;
}
.carousel-caption h5 {
    font-size: 13px;
    font-weight: 500 !important;
}
.carousel-fade .carousel-item {
    height: 350px;
    
}
.carousel-item img {
    height: 100%;
}
.our-values{
    display: none;
}
section.about-company {
    margin-top: 0px;
    margin-bottom: 150px;
}
.section-title-1 h5 {
    font-size: 18px;
}
.section-title-1  h1 {
    font-size: 20px;
}
.section-title-1  h2 {
    font-size: 20px;
}
.about-company p {
    font-size: 14px;
}
.about-company h5 {
    font-size: 18px;
}
.about-company img {
    height: auto !important;
}
.why-us h2 {
    font-size: 20px;
}
.why-us span {
    font-size: 14px;
}
.our-facts h5 {
    font-size: 15px;
}
section.our-facts {
    margin-top: -3rem;
}
.why-us .factscnt .counter .itemcounter {
    margin-bottom: 10px;
    padding: 5px;
}
.why-us .factscnt .counter .itemcounter h4 {
    font-size: 20px;
}
.our-services {
    padding-top: 10px;
    margin-top: 50px;
    padding-bottom: 50px;
}
.service-img img {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 200px;
    width: 90%;
   
}
.service-item {
    height: auto;
    padding: 0 0px 10px 0;
}
.our-services h4 {
    font-size: 16px;
}
.our-services p {
    font-size: 14px;
}
.clients {
    padding: 30px 0px 30px 0px !important;
   
}
img.client-logo {
    padding: 5px;
    height: 100px;
    margin-bottom: 10px;
}
.testimonial-item {
    height: auto;
    padding: 10px;
}
.testimonial-carousel .owl-item.center .testimonial-item {
    background: black !important;
}
.testimonial-carousel .owl-item.center .testimonial-item small {
    color: white;
}
.testimonial-carousel .owl-item.center .testimonial-item p {
    font-size: 13px;
    color: white;
}
.testi-para {
    padding: 10px;
}
.testimonial-carousel .owl-dots {
    margin-top: 0rem;
  
}
.contact {
    margin-top: 50px;
    margin-bottom: 0px;
}
.contact h5 {
    font-size: 15px;
}
.contact p {
    font-size: 14px;
}
.contact #icon-box{
    display: none !important;
}
.contact h4 {
    font-size: 14px;
}
.contact .ps-4 {
    padding-left: 0rem !important;
}
.contact .p-5 {
    padding: 1rem !important;
}
.footer p {
    font-size: 14px;
}
img.footer-logo {
    width: 200px;
}
.footer-about {
    margin-top: 30px;
}
.footer h3 {
    font-size: 18px;
}
.footer .link-animated a {
    font-size: 14px;
}
.back-to-top {
    right: 15px;
    bottom: 65px;
   
}
p{
    font-size: 14px;
}
.bg-header {
    padding-top: 50px;
    padding-bottom: 50px;
}
.abt-para {
    padding: 10px;
}
.abt-para h3 {
    font-size: 16px;
}
.abt-para span {
    font-size: 12px;
}
.abt-para h5 {
    font-size: 13px;
}
.our-core-values .box {
    padding: 10px;
    height: auto;
}
.box {
    width: 100%;
}
.our-core-values p {
    font-size: 14px;
}
#portfolio-flters .btn {
    font-size: 9px;
}
.portfolio-img img {
    height: 200px;
}
.project-name {
    font-size: 12px;
}
.project-category {
    font-size: 10px;
}
section.Projects {
    padding-bottom: 0px;
}
#new-contact h5 {
    font-size: 11px;
}
#new-contact h4 {
    font-size: 12px;
}
#new-contact a {
    font-size: 12px !important;
}
#contact-box {
    padding: 5px;
}
.contact-us #icon-box {
    width: 20px;
    height: 20px;
}
#new-contact .ps-4 {
    padding-left: 5px !important;
}
.footer-about {
    margin-bottom: -40px;
}
.copyright-box p {
    font-size: 16px !important;
    margin-left: 65px;
}
.contact-us #icon-box i {
    font-size: 12px;
}
.page-header h1 {
    font-size: 22px;
}
.page-header a {
    font-size: 16px;
}
.services-detail h3 {
    font-size: 15px;
}
.services-box span {
    font-size: 14px;
}
.cta-divider::before{
    display: none;
}
.cta-divider:after{
    display: none;
}
.faq {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 80px;
}
.accordion-custom .accordion-body {
    font-size: 14px;
}
.accordion-custom .accordion-button {
    font-size: 14px;
}
.cta-wrapper {
    padding: 20px;
}
.cta-text h1 {
    font-size: 16px;
}
.cta-text p {
    font-size: 14px;
}
.cta-number {
    font-size: 15px;
    margin-left: -2rem;
}
.cta-area .btn-get-started {
    font-size: 15px;
    padding: 15px;
}
.cta-area {
    margin-bottom: 0px;
}
.navbar-light .navbar-nav .nav-link {

    font-size: 15px;
    
}
section.blogs {
    margin-bottom: 0px;
}
.blog-detail h1 {
    font-size: 16px;
} 
}
@media only screen and (max-width: 1200px) and (min-width: 1250px){
    .container, .container-sm, .container-md, .container-lg {
    max-width: 1000px;
}
}
@media only screen and (max-width: 1399px) and (min-width: 1300px){
    .container, .container-sm, .container-md, .container-lg {
    max-width: 1100px;
}
}
@media only screen and (max-width: 1400px) and (min-width: 1100px){
   
.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}
.navbar-light .navbar-nav .nav-link {
    margin-left: 15px;
    padding: 20px 0;
    font-size: 14px;
   
}
.sticky-top.navbar-light .navbar-brand img {
    max-height: 60px;
}
p{
    font-size: 15px;
}
.about-company h1{
    font-size: 24px;
}
.about-company h5 {
    font-size: 15px;
}
.section-title-1 h5 {
    font-size: 20px;
}
.section-title-1 h2 {
    font-size: 25px;
}
.service-item {
    height: auto;
    padding: 0 0px 10px 0;
}
.service-img img {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 200px;
    width: 90%;
}
.our-services p {
    font-size: 13px;
}
.our-services h4 {
    font-size: 15px;
}
.contact h5 {
    font-size: 15px;
}
.contact p {
    font-size: 14px;
}
.contact h4 {
    font-size: 14px;
}
.our-core-values p {
    font-size: 12px;
}
.our-core-values h3 {
    font-size: 12px;
}
.our-core-values .box {
    padding: 10px;
    height: 250px;
}
.services-box span {
    font-size: 15px;
}
.section-title-1 h1 {
    font-size: 23px;
}
#new-contact h5 {
    font-size: 15px;
}
#new-contact h4 {
    font-size: 14px;
}
.div1 {
    width: 80%;
   
}
.copyright-box p {
    font-size: 15px;
    margin-left: -5rem;
}
}